{
  "alfredsnippet" : {
    "snippet" : "sudo wget -O \/usr\/local\/bin\/create_user_and_configure_sudo https:\/\/opengist.lotimmy.com\/timmy\/49eb8b66dcca41e7adc3519761a7437e\/raw\/HEAD\/create_user_and_configure_sudo.sh\nsudo chmod +x \/usr\/local\/bin\/create_user_and_configure_sudo\n",
    "uid" : "A969CCEB-83B7-4188-8A84-0B8135958880",
    "name" : "Download and Setup User with Sudo",
    "keyword" : "user"
  }
}